import request from '@/utils/request'
//资源图片上传
export function imgUpLoad(param){
    const formData = new FormData()
    formData.append('file', param.file)
    formData.append('fileType', param.type)
    return request({
      url: '/system/sys/file/upload',
      method: 'post',
      data: formData,
      header:'multipart/form-data'
    })
  }

//资源文件上传
export function fileUpLoad(param){
    const formData = new FormData()
    formData.append('file', param.file)
    return request({
      url: '/system/sys/file/upload',
      method: 'post',
      data: formData,
    })
  }


















